.lpc-text-1[data-media-source="desktop"] .lpc-text-1__item:first-child {
  max-width: 100%; }

.lpc-text-1__item-img img {
  object-fit: contain !important; }

.lpc-text-1[data-media-source="desktop"] .lpc-text-1__item-img {
  height: auto !important; }

@media screen and (max-width: 767px) {
  #_lp_block_75943505[data-block-layout='1717861'] .lpc-text-1__item-title {
    font-size: 18px !important; } }
